body, html {
    margin: 0;
  }
  
  .grid-container {
    display: grid;
    gap: 4px;
    
    width: 100vw;
    height: 100vh;
    
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: 1fr 8fr 1fr;
  }
  
  .grid-container div {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
  }
  
  #box01 {
    background-color: red;
    
    grid-column: 1 / span 7;
  }
  
  #box02, #box03 {
    background-color: blue;
    
    grid-row: 2 / span 2;
  }
  
  #box04, #box05, #box06, #box07, #box08 {
    background-color: green;
  }
  
  #box09 {
    background-color: yellow;
    grid-row: 3;
    grid-column: 2 / span 5;
  }